

.apps span{ color:#fff;  }
.apps{ border:none; margin:5px 0 0; width:70%; float:right;}


/* top menu css*/

 #menus ul.tabs, .lfr-portlet-item:hover, .lfr-portlet-item.over{  background: #011e40 ;}
 
 
 
 .lfr-add-content.collapsed{ background:#013169 ;}
  .tab-content-container, #menus ul.tabs li.current, #menus ul.tabs li a:hover, ul.theme-tab, #widgets-container{  background:#013169 ; }
*#themes, .theme-tab .active a, #layoutTable, #widgets-container .portal-add-content, .lfr-add-content.expanded, #widgets-content .lfr-content-category {
 background: none repeat scroll 0 0 #011e40 ! important;}
 .theme-tab .active a{ background:#013169;}

 
 
 .lfr-portlet-item{/*border: 1px solid #173b47;*/ border:0; border-bottom:1px solid #8cbeeb;}

#menus ul.tabs li.current a span {
    color: #fff;
}
/* search css */
  #header-search .btn {
    display: none;
}
#show_popup { display:none !important;   }
#header-search #_3_keywords {
    background: transparent none repeat scroll 0 0;
    border: 1px solid rgba(255, 255, 255, 0.6);
    border-radius: 3px;
    color: #fff;
    font-family: "Lato";
    font-size: 0.875em;
    font-weight: 300;
    margin: 0 1em;
    padding: 0.25em 0.5em;
    transition: width 250ms ease 0s;
    width: 8em !important;
    box-shadow:none;
}
#header-search #_3_keywords:focus { width: 13em !important;  }
#p_p_id_3_ > a {
    display: none;
}
#header-search .portlet-content{  

padding: 0; 
}
/* quick Launch 2 */



p.wc-modified{ display:none;  }

#navigation{background-color: rgba(16, 27, 59, 0.81); padding:0px; }


#globalPreferencesDiv strong{ display:none; }


/*---------------start-------------------*/
.portlet-topper{ background:#002856; border-radius:4px 4px 0 0; -o- border-radius:4px 4px 0 0; -moz-border-radius:4px 4px 0 0; -ms-border-radius:4px 4px 0 0; -webkit-border-radius:4px 4px 0 0;}
.portlet-title{color: #fff; font-size: 16px; height: 24px; line-height: 20px; padding: 2px 5px;}
.ui-tabs, .ui-tabs{ background:#002856;}
.ui-tabs li a, .ui-tabs li a{ background:#002856; color:#fff; font-size:14px;}
ul.tabs li a{ color:#fff;}
.portlet-calendar .calendar-day .day-text{ background:#002856;}
.portlet-calendar .calendar-day .day-number{ color:#002856;}
.portlet-section-header{ background:#002856; color:#fff;}
.taglib-calendar tr td a:hover{ background:#002856;}
.taglib-calendar .calendar-current-day a{ background:#002856; color:#fff; border:0;}
.portlet-calendar .taglib-calendar tr td.calendar-current-day a:hover, .taglib-calendar tr td.calendar-current-day a:focus{ background:#002856; color:#fff;}
.portlet-content, .portlet-minimized .portlet-content-container{ border:1px solid #d0d0d0; border-top:0;}
#header-search .portlet-content{ border:none;}
.lfr-ctrl-panel #content-wrapper span.result-column-name a{ color:#fff!important;}

